List recurring task occurrences

List recurring task occurrences. See the OpenAPI-defined parameters, request body, and responses below.

GET /FlowRecurringTask/{id}/occurrences

List recurring task occurrences. See the OpenAPI-defined parameters, request body, and responses below.

Authentication

Authentication required. Send your user API key in the X-API-Key header.

Parameters

NameLocationTypeRequiredDescriptionConstraints
idpathinteger · int32Yes——
countqueryinteger · int32No—default: 50

Request body

This operation does not accept a request body.

Example request

curl --request GET \
  --url 'https://api.zild.ai/FlowRecurringTask/{id}/occurrences?count={count}' \
  --header 'X-API-Key: YOUR_USER_API_KEY'

Responses

StatusDescriptionResponse body
200OKNo response body is defined.